/*   #dcc97d  #a58f6a*/

.sp-page-title {
    background: #dcc97d;
}

.sp-page-title h2 {text-transform:uppercase; font-size:30px; text-align:center; font-weight:600;}



.sp-contact-info li span {color:#dcc97d!important;}

#sp-top-bar {
    background: #a58f6a!important;
}


.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #dcc97d;
}
.sp-megamenu-parent > li:hover > a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color: #a58f6a;
}


.tp-caption a.btn-slider {background-color:#000000;}
.tp-caption a.btn-slider:hover {background-color:#dcc97d; color:#000000!important;}


.lt-intro-title .sppb-addon-content:before, .lt-intro-item:hover .sppb-icon i, .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li:hover > a, .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a, .lt-blog h3, .lt-service-item h3, .lt-title h3, .lt-feature-item h3, .lt-pricing-item .price-col strong, .lt-pricing-item .price-col ul li .price, .lt-pricing-item .price-col ul li .heading, .lt-pricing-item .price-col h4, .tp-caption a.btn-slider, .lt-contact-us ul li em, .lt-contact-form h4, div.k2ItemsBlock ul li a {
    color: #d8c26a!important;
}


.tp-caption.small_thin_grey, .small_thin_grey {color:#ffffff!important; }

#lt-service .sppb-btn, .lt-result-item-right h3, #lt-result h4, .creativecontactform_field_name, .lt-result-item-right .sppb-icon-container i, .sppb-btn-custom, .lt-partner-item .sppb-addon-text h3, .lt-case-item h3.sppb-addon-title, #et-portfolio .sppb-section-title .sppb-title-heading, .tp-caption.large_bold_black, .large_bold_black {
    color: #d8c26a!important;
}


.sp-megamenu-parent > li .sp-menu-badge, .lt-pricing-item a.button-pricing, .lt-service-item .pull-left .sppb-icon .sppb-icon-container {
    background: #d8c26a;
}

#sppb-addon-1549962743275 .sppb-divider,
#sppb-addon-1550042566069 .sppb-divider,
#sppb-addon-1550046943077 .sppb-divider, 
#sppb-addon-1550112250416 .sppb-divider,
.sppb-divider {

    border-bottom-color: #a58f6a!important;
}


#sppb-addon-1550112250378 #btn-1550112250378.sppb-btn-custom,
#sppb-addon-1550128874603 #btn-1550128874603.sppb-btn-custom {
    background-color: #a58f6a!important;
   ;
}



#sppb-addon-1550130473915 .sppb-icon .sppb-icon-container {
   
    background-color: #a58f6a!important;
 
    border-color: #a58f6a!important;
}

#sp-footer {
    background: #4f4433!important;
}


ul.social-icons > li {
    border-right: 1px solid #5e513a;
}

.sp-contact-mobile {
  
    border-left: 1px solid #5e513a;
    border-right: 1px solid #5e513a;
}

/* M E N U */

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {text-transform:uppercase;}


.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {

    line-height: 50px!important;
   
}

.sp-megamenu-parent {margin-top:20px;}



/*S L I D E R*/

.tp-caption.large_bold_black, .large_bold_black {
  text-shadow: -0   -1px 0   #060606,
		 0   -1px 0   #212121,
		-0    1px 0   #212121,
		 0    1px 0   #212121,
		-1px -0   0   #212121,
		 1px -0   0   #212121,
		-1px  0   0   #212121,
		 1px  0   0   #212121,
		-1px -1px 0   #212121,
		 1px -1px 0   #212121,
		-1px  1px 0   #212121,
		 1px  1px 0   #212121,
		-1px -1px 0   #212121,
		 1px -1px 0   #212121,
		-1px  1px 0   #212121,
		 1px  1px 0   #212121;

}



.tp-caption.medium_thin_grey, .medium_thin_grey {

font-family: 'Roboto Condensed', sans-serif;
    color:#060606;
    letter-spacing: 2px;
   
    text-transform:uppercase!important;
    text-shadow: 2px 2px 1px rgba(255, 255, 255, 0.8)!important;
   
}



/*C O N T A C    F O R M*/



/*B O T T O M*/

#sp-bottom1 .icon-container {background-color:#a58f6a!important;}


/*MISION*/


.tp-caption.pmision, .pmision {text-transform:none!important; max-width:700px!important;
     line-height:32px!important;
    font-size:22px!important;
}


/*GALERIA*/
.sppb-gallery li {width:20%!important;}
.sppb-gallery li img {width:100%!important;}


#cclm .sppb-addon-content .sppb-gallery li {width:25%!important;}


a:hover, a:focus, a:active  {color:#333333!important;}



@media (mim-width: 981px) 

{
    
  .tp-caption.large_bold_black, .large_bold_black {font-size:100px!important;}
  
  .tp-caption.medium_thin_grey, .medium_thin_grey {font-family: 'Roboto Condensed', sans-serif;
   
    font-size: 32px!important;}
    
    .tp-caption.small_thin_grey, .small_thin_grey {color:#ffffff!important; font-size:20px!important;}
    
}


@media (max-width: 980px) 
{

#sppb-addon-1550042566069 {
    padding: 10px!important;
}



@media (max-width: 767px) 
{

.tp-caption.hmision, .hmision {top:0px!important;}

.tp-caption.pmision, .pmision {
   
    font-size: 16px!important;
    line-height:18px!important;
    padding:0 100px;
}

.lt-title h3 {
    font-size: 32px;
   
}

#sppb-addon-1550566017254 {
    margin-top:0px!important;
}
.tp-caption.modern_small_text_dark, .modern_small_text_dark {top:160px!important;}

#qx-row-8351 { margin-left:0px; margin-right:0px;}


}

